Subject: Re: 1/72 Italeri - Swiss Ju 52/3m 4ge
From: "Steve Bamford" <[email-masked]>
To: "Beatrix Lutiger and Dominik Richard" <[email-masked]>
Date: Thu, 6 Mar 2003 15:30:02 -0800

----- Original Message ----- 
  From: Beatrix Lutiger and Dominik Richard 
  To: [email-masked] 
  Sent: Friday, February 28, 2003 9:58 AM
  Subject: 1/72 Italeri - Swiss Ju 52/3m 4ge

  Gallery Template #05

  "1/72 Italeri - Swiss Ju 52/3m 4ge" 

  by "Dominik Richard"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  In 1939, the Swiss government purchased three Ju 52/3m from Germany to be used with the Swiss Air Force. The planes arrived in Switzerland in October 1939 and were based at Duebendorf airfield in the north of Zurich. They were assigned the Swiss Air Force serial numbers A-701, A-702 and A-703 as well as the civil registrations HB-HOS, HB-HOT and HB-HOP.

  These Swiss Ju 52/3m's were used as cargo planes and flying classrooms for navigators. In the very harsh winter of 1950/ 51 they delivered food, fodder and fuel to villages in the Swiss Alps cut off by avalanches. Another memorable mission was the transport of jet engines for license-built Vampires from the UK to Switzerland in 1951.

  One of the trio (A-702) staged in several war movies, the most popular probably being "Where Eagles Dare" produced in 1969 featuring Clint Eastwood and Richard Burton among other well known actors. For this movie, it was painted in a green-grey camouflage scheme including a full set of German insignia (coded CN+4V). After the movie shots had been completed, the aircraft was stripped of the German markings but retained the camouflage scheme - now with Swiss insignia - until the end of its military career.

  In the 1970s, the A-701 was flown in a light grey paint job, the A-702 retained the above mentioned camouflage whereas the A-703 was operated in natural aluminium. After remaining in Swiss Air Force service for more than 40 years, they were eventually withdrawn from active duty in 1981.

  In 1982, a group of aircraft enthusiasts purchased them and founded the "Ju-Air" line. Since 1983, this privately ventured organisation has offered sightseeing flights over Switzerland and neighbouring Europe from their home base at Duebendorf.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Having seen one of these birds at an air show at Duebendorf airbase in 2000, I had to build one of them. There has recently been a very nice release of a Ju 52/3m in 1/48th scale by Revell of Germany. As 1/ 48th scale is too large for my liking, I had the choice of three kits which are currently offered in 1/72nd scale:

  One is by Airfix (first released in 1965), one by Heller (no clue when this kit was released) and one by Italeri (appeared in the mid 1970s in several versions). In my opinion, the Italeri offering is the best kit on the block, sporting some decent details and being of quite accurate fit. Italeri item #150 comes as a civil Ju52/3m with decals for two Lufthansa planes (D-AQUI of the Lufthansa historical flight in 1986 and D-ABIK in the mid 1930s), a Scandinavian Airlines System plane (LN-KAF) and two Swiss aircraft (A-701/ HB-HOS in 1985 and A-702 in 1978).

  I assembled the kit basically straight out of the box. As the kit could not deny its age, there was some need for filling and sanding on several occasions. I chose to build the Swiss A-701/ HB-HOS as it appeared in 1985 which could be done without any modifications to the kit. The quality of the kit decals is in order but only the most necessary ones are included. Applying the decals, however, was a pain due to the corrugated sheet structure of the Ju 52/3m. It required a great many of Micro Set/ Micro Sol setting solutions as well as a lot of patience (do not start to apply a decal around 2200hs and expect to be in bed before 0100hs .). After all, I enjoyed to assemble this kit!

  Building the Swiss A-702 as it appeared in 1978 would have required some slight modifications such as adding two tear-shaped antennas onto the rear fuselage and building the interior as cargo bay rather than as passenger cabin. Fortunately, most required parts but the two antennas are included in the kit. However, the assembly instructions do not mention this difference in the Swiss planes.

  Happy modelling!

  Dominik

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Dominik Richard"